@charset "utf-8";
/* CSS Document */
strong {
	font-weight:bold;
	}
.hidden {
	display:none;
	}
#primarymenu p {
	font-size:.70em;
	padding:2px 5px 4px 0px;
	line-height:1.2em;
	}
#primarymenu a{
	text-decoration:underline;
	color:#09357A;
	}
#primarymenu h3 {
	font-size:.75em;
	font-weight:bold;
	padding:10px 0px 0px 0px;
	line-height:1em;
	color:#000;
	letter-spacing:-.0em;
	}

#lightboxDiv a {
	color:#09357A;
	}		
#global_header {
	font-size:.7em;
	}
#global_header a {
	color:#2D3437
	}
	
.content_main_column p, .content_main_column h1, .content_main_column h2, .content_main_column h3 , .content_main_column h5, .content_main_column h6{
	margin:0px 5px 4px 5px;
	}		
.content_main_column p	{
	font-size:.7em;
	margin-bottom:10px;
}
.content_main_column blockquote	{
	font-size:.7em;
	margin:0px 20px 10px 20px;
}
.content_main_column a	{
	text-decoration:underline;
	color:#09357A;
}
.content_main_column h1	{
	font-size:1em;
	font-weight:bold;
	
}
.main .content_main_column h2	{
	font-size:.9em;
	font-weight:bold;
}

.content_main_column ul {
	list-style-type:square;
	margin:4px 20px 6px 30px;
	}
.indent {
	padding-left:10px;
	margin-bottom:-5px;	
	}
.indentUL {
	border-left:5px solid #004c6b;
	margin-left:10px;
	}	
.content_main_column li {
	font-size:.75em;
	padding:2px 0px;
	}
.content_main_column li li {
font-size:1em;
}
.content_main_column h3	{
	font-size:.8em;
	font-weight:bold;	
}
/* h4 reserved for the wells */

.content_main_column h5	{
	font-size:.75em;
	font-weight:bold;
}
.content_main_column h6	{
	font-size:.65em;
	font-weight:bold;
}
.main p {
	font-size:.72em;
	padding:1px 10px 1px 0px;
	}

.main h2 {
	font-size:.75em;
	font-weight:bold;
	padding:2px 0px 0px 0px;
	}
h3.plan  {
	font-size:1em;
	font-weight:bold;
	display:block;
	padding:5px;
	margin:0px;
	color:#2D3437;
	text-align:center;
	
	border: 1px solid #cccccc;
	}
h3.plan a {
	font-weight:bold;
	color:#2D3437;
	}

.content_main_column .well_long h2 {
	font-weight:bold;
	font-size:.7em;
	margin: 5px 12px 0px 12px;
	}
.well_long p {
	font-size:.7em;
	margin: 0px 12px 2px 12px;
	}
.well_long h2 a {

	font-weight:bold;
	color:#333;
	display:block;
	text-decoration:none;
	}
.well h4, .well_long h4 {
	font-size:12px;
	padding:0 0 0 4px;
	font-weight:bold;
	background:url(../layout/well/well_generic.png) top no-repeat;
	height:15px;
	display:block;
	text-decoration:none;
}
.well a h4, .content_main_column .well_long a{
	color:#333;
	text-decoration:none;
	}
.well h5 {
	font-weight:bold;
	font-size:11px;
	padding:0 10px 2px 10px;
}
.well p.sub {
	font-size:11px;
	padding:0 10px 2px 10px;
}
h2.resize_p {
	margin-top:0px;
	}
.resize_p {
	max-width:390px;
	margin-left:10px;
	line-height:1.75em;
	}

#primarymenu em {
	font-weight:bold;
	}
#footer_wrapper p {
	font-size:.7em;
	text-align:right;
	color:#ffffff;
	}
#footer_wrapper a {
	color:#ffffff;
	text-decoration:underline;
	}
	
.feature p {
	font-size:.7em;
	line-height:1.2em;
	}
.feature p a{
	padding:25px 2px 0px 65px;
	display:block;
	color:#09357A;
}
.headline {
	font-size:1.2em ;
	font-weight:bold;
	display:block;
	padding:3px 5px;
	margin:10px 10px 0px 0px;
	background:#e5e5e5;
	color:#333;
	}
		
.twin_cities {

	}
	
.crumbs {
	font-size:.7em;
	color:#41535c;
	margin:6px 10px 6px 5px;
	display:block;
	font-weight:bold;
	}
.crumbs a {
	font-weight:normal;
	color:#41535c;
	}

.quicklinks {
	padding:0px 4px;
	}
.promoareah4 {
	padding:25px 0px 0px 10px;
	line-height:1em;
	color:#000000;
	letter-spacing:-.0em;
	}
.promoareah4 a {
	font-size:.75em;
	font-weight:bold;
	color:#000000;
	}

.promoareaul {
	font-size:.75em;
	font-weight:bold;
	margin:0px 0px 0px 30px;
	list-style-image:url(../layout/bullet_homefeatures.gif);	
	}
.promoareaul li {
	margin:2px 0px;

	}
.promoareaul li a{
	text-decoration:underline;
	color:#09357A;
	}

.TabbedPanelsContent p {
	padding:0px 5px 2px 10px;
	font-size:.7em;
}	
.TabbedPanelsContent ul {
	font-size:.7em;
	font-weight:bold;
	margin:10px 0px 0px 50px;
	list-style-type:none;
	color:#fff;
	}	
.TabbedPanelsContent ul li  {
	color:#000;
	padding-bottom:7px;
	}		blockquote {
	font-style: italic;
	font-size: .70em;
	padding-right: 25px;
	padding-left: 25px;
}


/* STYLES for MN HISTORY MAGAZINE www.mnhs.org/market/mhspress/minnesotahistory */
#index .content_main_column UL {font-size:.7em}
#index .content_main_column UL UL{font-size:100%}	


